# BEGIN SourceDeps(oneline):
BuildRequires: perl(Acme/Bleach.pm) perl(App/Ack.pm) perl(Archive/Any.pm) perl(Archive/Tar.pm) perl(B/C.pm) perl(B/Flags.pm) perl(BSD/Resource.pm) perl(Business/ISBN.pm) perl(Capture/Tiny.pm) perl(Class/C3.pm) perl(Class/Inspector.pm) perl(Compress/Zlib.pm) perl(Crypt/DES_EDE3.pm) perl(Crypt/OpenPGP.pm) perl(Crypt/Random.pm) perl(DBD/Mock.pm) perl(DBD/Pg.pm) perl(DBI.pm) perl(Date/Parse.pm) perl(DateTime.pm) perl(Devel/Cover.pm) perl(Devel/NYTProf.pm) perl(Devel/REPL.pm) perl(Devel/Size.pm) perl(Diff/LibXDiff.pm) perl(Digest/MD5.pm) perl(Dist/Zilla/Plugin/GitHub/Meta.pm) perl(Dist/Zilla/Plugin/Repository.pm) perl(Dist/Zilla/PluginBundle/Git.pm) perl(Email/Address.pm) perl(Encode/Detect.pm) perl(Error.pm) perl(Expect.pm) perl(ExtUtils/CBuilder.pm) perl(ExtUtils/Constant.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Comments.pm)
BuildRequires: perl(File/Comments/Plugin/C.pm) perl(File/Copy/Recursive.pm) perl(File/Path/Tiny.pm) perl(File/Which.pm) perl(Filesys/Df.pm) perl(Filesys/POSIX.pm) perl(Filter/Util/Call.pm) perl(FindBin.pm) perl(GSSAPI.pm) perl(Getopt/Euclid.pm) perl(Getopt/Param.pm) perl(Git/Repository.pm) perl(Git/Wrapper.pm) perl(Graph/Easy/As_svg.pm) perl(Graph/Easy/Manual.pm) perl(IO/AIO.pm) perl(IO/Interface.pm) perl(IO/Prompt.pm) perl(IO/Tty.pm) perl(Image/Xbm.pm) perl(Image/Xpm.pm) perl(JSON/XS.pm) perl(Log/Log4perl.pm) perl(Mail/SendEasy.pm) perl(Mail/Sender/Easy.pm) perl(Math/BigInt/GMP.pm) perl(Math/BigInt/Pari.pm) perl(Math/Pari.pm) perl(Math/Round.pm) perl(Module/Extract/VERSION.pm) perl(Module/Install.pm) perl(Module/Metadata.pm) perl(Module/Signature.pm) perl(Module/Want.pm) perl(Moo.pm) perl(Moose.pm) perl(Net/Ident.pm)
BuildRequires: perl(Net/Jabber/Bot.pm) perl(Net/OpenSSH.pm) perl(Net/SSLeay.pm) perl(Opcodes.pm) perl(Path/Iter.pm) perl(Perl/Tidy.pm) perl(Perlbal.pm) perl(Pod/Markdown.pm) perl(REST/Google/Translate.pm) perl(Readonly/XS.pm) perl(Regexp/Parser.pm) perl(SOAP/Lite.pm) perl(Storable.pm) perl(String/BOM.pm) perl(String/CRC32.pm) perl(Sub/Install.pm) perl(Test/CPAN/Meta.pm) perl(Test/Class.pm) perl(Test/Exception.pm) perl(Test/File/Contents.pm) perl(Test/Manifest.pm) perl(Test/MinimumVersion.pm) perl(Test/Mock/Cmd.pm) perl(Test/MockModule.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(Test/NoWarnings.pm) perl(Test/Object.pm) perl(Test/Output.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Script.pm) perl(Test/SubCalls.pm) perl(Test/Tester.pm) perl(Test/Unit.pm) perl(Test/Warn.pm) perl(Test/YAML/Meta.pm)
BuildRequires: perl(Test/YAML/Valid.pm) perl(Text/Extract/MaketextCallPhrases.pm) perl(Text/Fold.pm) perl(Text/Iconv.pm) perl(Text/Trim.pm) perl(Time/HiRes.pm) perl(Variable/Magic.pm) perl(WWW/Mechanize.pm) perl(XML/DOM.pm) perl(XML/SAX.pm) perl(YAML.pm) perl(cPanel/SyncUtil.pm)
# END SourceDeps(oneline)
%define module_version 11.36.001
%define module_name Task-Cpanel-Internal
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 11.36.001
Release: alt1
Summary: These modules are used for internal cPanel development.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CP/CPANEL/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md README
%perl_vendor_privlib/T*

%changelog
* Thu May 22 2014 Igor Vlasenko <viy@altlinux.ru> 11.36.001-alt1
- initial import by package builder

